{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 3,
    "created_at": "2020-01-13T22:43:18",
    "deletion_reason": null,
    "description": "(Badly) drawn version of >>1740531",
    "downvotes": 4,
    "duplicate_of": null,
    "faves": 24,
    "first_seen_at": "2020-01-13T22:43:18",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2246743,
    "intensities": {
        "ne": 78.823258,
        "nw": 77.187981,
        "se": 82.686852,
        "sw": 73.587476
    },
    "mime_type": "image/png",
    "name": "Smuggy Spring.png",
    "orig_sha512_hash": "c5ba703615b87cb01e9a4b7054abda0fc82e7666cd6a8f8c257f720efc1b1f1bdf64377873a5d647af574b6a1053775973192a641dc199de12c76e82c0cac4f7",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/13/2246743.png",
        "large": "https://derpicdn.net/img/2020/1/13/2246743/large.png",
        "medium": "https://derpicdn.net/img/2020/1/13/2246743/medium.png",
        "small": "https://derpicdn.net/img/2020/1/13/2246743/small.png",
        "tall": "https://derpicdn.net/img/2020/1/13/2246743/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/13/2246743/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/13/2246743/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/13/2246743/thumb_tiny.png"
    },
    "score": 34,
    "sha512_hash": "d37a6ae1a2891a541db4950770a72a6a9bd1746a191e23a2b48039cce8c7ed2bfd19cd1f13b1ae1b7da41f240d83be50442d6f89d3b392b88ee6c059a868e477",
    "source_url": null,
    "spoilered": true,
    "tag_count": 17,
    "tag_ids": [
        22994,
        25027,
        27973,
        36457,
        41769,
        42141,
        42627,
        43502,
        44356,
        45797,
        46439,
        47408,
        81044,
        284346,
        296656,
        348648,
        488423
    ],
    "tags": [
        "choker",
        "dialogue",
        "freckles",
        "oc",
        "simple background",
        "smug",
        "speech",
        "suggestive",
        "text",
        "transgender",
        "unicorn",
        "white background",
        "oc only",
        "trans girl",
        "unicorn oc",
        "oc:spring starflower",
        "artist:bad_karma"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-22T00:32:57",
    "uploader": "Bad_Karma",
    "uploader_id": 408383,
    "upvotes": 38,
    "view_url": "https://derpicdn.net/img/view/2020/1/13/2246743__suggestive_artist-colon-bad_karma_oc_oc+only_oc-colon-spring+starflower_unicorn_choker_dialogue_freckles_simple+background_smug_speech_text_trans+girl_.png",
    "width": 1920,
    "wilson_score": 0.7278701461906858
}
